{%extends "base.html"%}
{% block content %}
<h1>VISION</h1>
<div class='vision'>
    {% for vision in visions %}
        <div class='vision_container'>
            <p class = 'vision_box'><img class = 'vision_image' src = '{{ vision_image.image.url }}'/><br class = vision_words> {{ vision.vision }}</p>
        </div>
    {% endfor %}
</div>
<Footer><a class="home" href="/" target="_self">HOME</a></Footer>
{% endblock %}

